@charset "utf-8";
/* CSS Document */

#album-cat ul{
}
#album-cat li{
	width:114.5px;
	margin:0 auto;
	text-align:center;
	border:thin black solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	background-image:url(../images/bg-album-cat.jpg);
	list-style-image:none;
	list-style-type:none;}
.album-cat-top-radius{
	border-top-left-radius: 0.5em;
	border-top-right-radius:0.5em;}
.album-cat-bottom-radius{
	border-bottom-left-radius:0.5em;
	border-bottom-right-radius:0.5em;}
#album-cat a:link {color:#b1b2b5; text-decoration:none}
#album-cat a:hover {color:#FFFFFF; opacity:0.6; filter:alpha(opacity=60);}
#album-cat a:active {color:#00FFFF;opacity:0.2; filter:alpha(opacity=20);} 
